@charset "utf-8";
@import url('section-title.css');
.books{
	padding:min(calc(50 / var(--vw-min) * 100vw),50px) min(calc(30 / var(--vw-min) * 100vw),30px) min(calc(220 / var(--vw-min) * 100vw),220px);
	position:relative;
	z-index:10;
}
@media screen and (max-width:768px){
	.books{
		padding:calc(25 / var(--vw-min) * 100vw) calc(15 / var(--vw-min) * 100vw) calc(110 / var(--vw-min) * 100vw);
	}
}
.books:after{
	content:'';
	position:absolute;
	left:50%;
	bottom:min(calc(90 / var(--vw-min) * 100vw),90px);
	width:min(calc(37 / var(--vw-min) * 100vw),37px);
	height:min(calc(39 / var(--vw-min) * 100vw),39px);
	display:block;
	background:url(../img/common/goods_point.png) no-repeat center center / contain;
	margin-left:max(calc(-18 / var(--vw-min) * 100vw),-18px);
}
@media screen and (max-width:768px){
	.books:after{
		bottom:calc(45 / var(--vw-min) * 100vw);
		width:calc(18 / var(--vw-min) * 100vw);
		height:calc(19 / var(--vw-min) * 100vw);
		margin-left:calc(-9 / var(--vw-min) * 100vw);
	}
}
.books__lists{
	width:min(calc(660 / var(--vw-min) * 100vw),660px);
	margin:0 auto min(calc(50 / var(--vw-min) * 100vw),50px);
}
@media screen and (max-width:768px){
	.books__lists{
		width:calc(350 / var(--vw-min) * 100vw);
		margin:0 auto calc(25 / var(--vw-min) * 100vw);
	}
}
.books__lists:last-of-type{
	margin-bottom:0;
}
.books__list{
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
.books__listTitle{
	font-size:min(calc(28 / var(--vw-min) * 100vw),28px);
	width:100%;
	line-height:1;
	margin-bottom:min(calc(30 / var(--vw-min) * 100vw),30px);
	text-align:center;
	font-weight:700;
	color:var(--color-lightblue);
}
@media screen and (max-width:768px){
	.books__listTitle{
		font-size:calc(18 / var(--vw-min) * 100vw);
		margin-bottom:min(calc(20 / var(--vw-min) * 100vw),20px);
	}
}
.books__listContent{
	width:50%;
	padding:0 min(calc(20 / var(--vw-min) * 100vw),20px) min(calc(40 / var(--vw-min) * 100vw),40px);
	display:flex;
	flex-direction:column;
}
@media screen and (max-width:768px){
	.books__listContent{
		padding:0 calc(9 / var(--vw-min) * 100vw) calc(30 / var(--vw-min) * 100vw);
	}
}
.books__listThumb{
	margin-bottom:min(calc(18 / var(--vw-min) * 100vw),18px);
}
@media screen and (max-width:768px){
	.books__listThumb{
		margin:0 auto calc(12 / var(--vw-min) * 100vw);
	}
}
.books__listThumb img{
	display:block;
	width:100%;
	height:auto;
}
.books__listName{
	min-height:3.4em;
	line-height:1.7;
	display:flex;
	justify-content:center;
	align-items:center;
	font-size:min(calc(20 / var(--vw-min) * 100vw),20px);
	font-weight:700;
	margin-bottom:min(calc(16 / var(--vw-min) * 100vw),16px);
}
@media screen and (max-width:768px){
	.books__listName{
		font-size:calc(12 / var(--vw-min) * 100vw);
		margin-bottom:calc(10 / var(--vw-min) * 100vw);
	}
}
.books__listTexts{
	font-size:min(calc(14 / var(--vw-min) * 100vw),14px);
	margin-bottom:min(calc(40 / var(--vw-min) * 100vw),40px);
}
@media screen and (max-width:768px){
	.books__listTexts{
		font-size:calc(10 / var(--vw-min) * 100vw);
		margin-bottom:min(calc(20 / var(--vw-min) * 100vw),20px);
	}
}
.books__listText{
	display:flex;
	font-weight:500;
	letter-spacing:0;
	line-height:2;
}
.books__listText dt{
	white-space:nowrap;
}
.books__listText dt:after{
	content:'：';
}
.books__listText dd{
	flex:1;
}
.books__listText dd small.--b{
	display:block;
	line-height:1.5;
	margin-bottom:0.25em;
}
.books__more{
	width:min(calc(154 / var(--vw-min) * 100vw),154px);
	margin:auto auto 0;
}
@media screen and (max-width:768px){
	.books__more{
		width:calc(100 / var(--vw-min) * 100vw);
	}
}